@charset "utf-8";
/* CSS Document */

/*
font-family: 'Lato', sans-serif;
font-weight: 400; Regular

font-family: 'Raleway', sans-serif;
font-weight: 400; Regular
font-weight: 700; Bold
*/

body { font-size:18px; color:#333; font-family: 'BebasNeue-Bold','DroidSans'}


@font-face {
    font-family: 'BebasNeue-Bold';
    src: url('../fonts/BebasNeueBold.eot') format('eot'),
         url('../fonts/BebasNeueBold.svg') format('svg'),
		 url('../fonts/BebasNeueBold.ttf') format('ttf'),
		 url('../fonts/BebasNeueBold.woff') format('woff');
}
@font-face {
    font-family: 'BEBASNEUE';
    src: url('../fonts/BEBASNEUE.otf') format('opentype');
}

@font-face {
    font-family: 'DroidSans';
    src: url('../fonts/DroidSans.eot') format('eot'),
         url('../fonts/DroidSans.svg') format('svg'),
		 url('../fonts/DroidSans.ttf') format('ttf'),
		 url('../fonts/DroidSans.woff') format('woff');
}

p { font-size:18px; color:#333333; line-height:28px;} 
h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', sans-serif; font-weight:700; margin:0; line-height:normal;} 
a{ color: #d9b310; }
h1 { font-size:60px; color:#d9b310;; font-family:'Oswald', sans-serif; }
h2 { font-size:48px; color:#fff; text-transform:uppercase;; font-family:'Oswald', sans-serif; }
h3 { font-size:44px; color:#fff;; font-family:'Oswald', sans-serif;  }
h4 { font-size:38px; color:#fff; text-transform:uppercase; line-height:60px; font-family:'Oswald', sans-serif; }
h5 { font-size:30px; color:#333; text-transform:uppercase; line-height:42px; font-family:'Oswald', sans-serif; }
h6 { font-size:40px; color:#000; text-transform:uppercase; line-height:36px; font-family:'Oswald', sans-serif; }

.animated {visibility: hidden;}
.animated.visible { visibility: visible;}

.animated-delay-1 { animation-delay:0.2s;}
.animated-delay-2 { animation-delay:0.4s;}
.animated-delay-3 { animation-delay:0.6s;}
.animated-delay-3 { animation-delay:0.8s;}

.sky-color { color:#d9b310;}
textarea,
input[type="text"] { display:block; width:100%; font-size:16px; border:1px solid #c1c1c1; padding:8px 16px;font-family:DroidSans;}
textarea:focus,
input[type="text"]:focus { outline:none; border-color:#333;}
::-webkit-input-placeholder { color: #333; opacity:1;}
:-moz-placeholder { color: #333; opacity:1;}
::-moz-placeholder { color: #333; opacity:1;}
:-ms-input-placeholder { color: #333; opacity:1;}

.btn
{
	border: medium none;
    border-radius: 0;
    color: #fff;
    font-family: "Oswald",sans-serif;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 20px 0;
    padding: 10px 0;
    text-transform: uppercase;
}
.btn.btn-lg { font-size:32px; padding:19px 25px;letter-spacing: 2px;}
.btn-primary { 
	background:#328cc1;
	transition: ease-in-out all 0.4s;
	-webkit-transition: ease-in-out all 0.4s;
	-ms-transition: ease-in-out all 0.4s;
	-o-transition: ease-in-out all 0.4s;
}
.btn:focus,
.btn:active,
.btn:hover { background-color:#1082bf; outline:none; box-shadow:none;}
.responsive-image { width:auto; max-width:100%;}

.navbar { background:#1d2731 ; border:none; margin:0; border-radius:0; padding:19px 0; }
.navbar .navbar-nav > li > a { font-size:32px;  text-transform:uppercase; color:#fff; font-family: "Oswald",sans-serif; font-weight:400;letter-spacing:3px; border-bottom: 3px solid #1d2731;
  padding: 10px 0;}
.navbar .navbar-nav > li > a.active,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > li > a:hover { border-bottom: 3px solid #d9b310; padding-bottom: 10px;}
.navigation{ padding: 0 15px 0 10px;}
.nav > li > a{margin: 0px;padding: 0px;}
.nav.navbar-nav.navbar-right > li { padding: 0 30px;}

.navbar-brand { height:auto; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;}
.navbar-brand img {transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; height:auto;}
.navbar.small-header .navbar-brand { padding-top:0; padding-bottom:0;}
.navbar.small-header .navbar-brand > img { height:auto !important; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{background-color: #1d2731;color: #fff;}


.content { padding-top:150px;}
.small-header ~ .content{ padding-top: 78px !important;}
.carousel-control.left,.carousel-control.right{background-image:none;opacity: unset;}
.carousel-control.left {right:160px;}
.carousel-control
{
	background-color: rgba(0, 0, 0, 0);
    bottom: 40px;
    color: #fff;
    font-size: 20px;
    left: unset;
    right: unset;
    top: unset;
    width: 7%;
    z-index: 999;
}
.left.carousel-control > img ,.right.carousel-control img
 {
   	box-sizing: border-box;
    display: inline-block;
    height: auto;
    width: 80px;
}

.slider-tittle > h2{font-size: 36px;text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);}
.carousel-caption{left: 0%; top: 0;padding-top: 0px;z-index: 999999;right: 0;height: 100%;}
.slider-tittle
{
    box-sizing: border-box;
    display: table-cell;
    float: right;
    height: 100%;
    margin: 0 auto;
    padding-right: 45px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 35%;
}
/*.media-body, .media-left, .media-right{display: inline;}*/

.overlay
{
   /* background: rgba(0, 0, 0, 0) url("../images/overlay.png") no-repeat scroll center center / cover ;   */
    position: absolute;
    width: 100%;
    z-index: 999;
    display: table;
}
.banner .media-body {width:100%;}
.banner { position:relative;}
.banner .media-right {height:720px; }
.banner .media-right:before { content:""; position:absolute; top:0; left:0; width:143px; height:128px; }
.banner .media-right:after { content:""; position:absolute; bottom:0; right:0; width:85px; height:89px;}
.banner .media-bottom{height:720px;}
.banner .banner-text{background-size:cover;}
.banner .banner-text h4 { position:absolute; z-index:10; bottom:55px; left:50%; margin-left:-570px; }
.banner .banner-form { min-width:385px; padding:0 40px; margin:0; }
.banner-form h6
 {	
 	font-size: 34px;
    line-height: 50px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.banner-form input[type="text"]{ margin-bottom:20px;}

.blue-head { background:url(../images/blue-pattern.jpg) no-repeat 0 0;background-position: center;background-size: cover;min-height: 320px; }
.blue-head .head-wrap { padding:79px 0; }
.blue-head h2 { position:relative; display:inline-block;font-size: 44px;font-family: "Oswald",sans-serif;}
.blue-head .font-regular { font-weight:400;}

.located{ background:url(../images/map.png) no-repeat 0 0;background-position: center; background-size: cover;}
.lcton{float: left;width:30%;height: 90px;}
.Address
{	
	color: #fff;        
    width: 100%;
    display: inline-block;
    margin-top: 20px;
    letter-spacing: 3px;
}
.Address h3
{
	font-size: 40px;
	padding: 6px 0;
        text-transform: uppercase;
}
.lctn-1{width: 30%;float: left;background-color:#d9b310;color: #fff;border:1px solid #d9b310;}
.lctn-2{width: 70%;float: left;border:1px solid #d9b310;}
.img-thumbnail,.media-object {max-width: none;}

.about-us {min-height: 320px;}
.about-us span{font-size:70px}
.about-content { padding:75px 0; background:url(../images/white-pattern.png) 0 0; position:relative;}
.about-content:before { content:""; position:absolute; top:0; left:0; width:125px; height:128px; background:url(../images/about-circle.png) no-repeat center;}
.about-content:after { content:""; position:absolute; bottom:0; right:0; width:275px; height:153px; background:url(../images/about-hexa.png) no-repeat center;}

.about-content h5 { border-bottom:2px solid #e2e2e2; padding-bottom:20px; margin-bottom:24px;}
.about-content p { margin-bottom:30px;}
.about-content p:last-child { margin-bottom:0;}

.content-listing { margin:0; padding:0;}
.content-listing li { list-style:none; padding-left:32px; margin-bottom:35px; line-height:normal; position:relative;font-family:DroidSans;}
.content-listing li:before { content:""; width:10px; height:10px; position:absolute; left:0; top:6px; background:#fff; border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%;}

.location .map {}
.location .map img {width:100%; max-width:100%;}
.location .head-wrap { padding:39px 0; }
.news-description h1 {
    font-family: "Oswald",sans-serif;
    font-weight: normal;
}
.project {}
.project-list { padding:0; margin:0;}
.project-list li { list-style:none; float:left; width:33.33%; position:relative; min-height:620px; background:#091f3a; padding:60px 80px 0; text-align:center;}
.project-list li:first-child { overflow:hidden;}
.project-list li:nth-child(2n+2) { background:#081c36;}
.project-list li * { position:relative; z-index:10;}
.project-list li img { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:0;}
.project-list li p { color:#fff; line-height:24px; font-size:17px;}
.project-list li h1 { text-align:left; position:absolute; top:50%; transform:translateY(-50%);  }
.project-list li h1:before { position:absolute; content:""; border-bottom:2px solid #d85e00; bottom:-8px; right:-200px; left:0;}
.project-list li strong { border-bottom:1px solid rgba(255,255,255,0.2); padding-bottom:3px; text-transform:uppercase; display:block; font-weight:700;}
.project-list li h5 { color:#fff; line-height:48px; display:inline-block; margin-bottom:23px;}
.project-list li h5:before { content:""; position:absolute; left:50%; width:150px; margin-left:-75px; bottom:2px; border-bottom:2px solid #d85e00; }


.news .head-wrap { padding:39px 0; }
.news .news-text { padding:149px 0; background:url(../images/news-bg.jpg) center repeat-x;}
.news .news-text .btn { margin-top:23px;}

.plans-and-pricing .head-wrap { padding:39px 0; }
.plans-and-pricing .plan-text { padding:80px 0; background:#000c12 	}
.plans-header{background-color: #d9b310;}
.plans-header h2 {font-size: 40px;font-family: "Oswald",sans-serif; letter-spacing: 5px;}

.plans-and-pricing .content-listing { margin-top:20px;}
.plans-and-pricing .content-listing li { color:#fff;}
.plans-and-pricing .plan-form textarea,
.plans-and-pricing .plan-form input[type="text"]{ background:none; border:1px solid #fff; font-size:18px; margin-bottom:30px; padding:16px; color:#fff;}
.plans-and-pricing .plan-form textarea { min-height:150px; resize:none;}
.plans-and-pricing .plan-form textarea:focus,
.plans-and-pricing .plan-form input[type="text"]:focus { border-color:#138ccd;}
.plans-and-pricing .plan-form ::-webkit-input-placeholder { color: #fff ; opacity:1;}
.plans-and-pricing .plan-form :-moz-placeholder { color: #fff; opacity:1;}
.plans-and-pricing .plan-form ::-moz-placeholder { color: #fff;}
.plans-and-pricing .plan-form :-ms-input-placeholder { color: #fff; opacity:1;}
.horizontal-w-c-square.s-share-w-c{ margin-bottom:40px;}
.disclaimer
{
    display: inline-block;
    padding: 70px 0;
    top: 100%;
    width: 100%;
}
.container > a {text-decoration: none;}
.disclaimer h2

{
	color: black;
    font-family: "BebasNeue-Bold";
    font-size: 40px;    
    text-align: center;
    padding: 0 0 20px;
}
.container > p
{
	font-size: 18px;
	font-family: Droid Sans;
}
.btn.btn-primary.btn-block.disclaimer_btn{
    margin: 0 auto;
    width: 30%;
    margin: 50px auto 0;
}

footer {background: #000C12 url(../images/footer-pattern.png) left bottom repeat-x; padding:70px 0 200px;border-top: 1px solid #d9b310;}
footer .footer-title {padding: 25px 0; color:#fff; font-size:35px; text-transform:uppercase; font-weight:700; margin-bottom:36px; display:block;font-family:"Oswald",sans-serif;}
footer h6 {color:#fff; margin-top:24.01px;font-family: 'BebasNeue-Bold'; font-size: 28px; margin-bottom: 20px;}
footer p { color:#fff; margin-top:2px;font-family: DroidSans; font-size: 24px; line-height: 35px; }
footer .contact-pricing { display:inline-block;}
footer .contact-pricing .btn { margin-top:15px;}
footer .footer-nav { padding:0; list-style:none; margin-top:0px;  display:table;}
footer .footer-nav li {float:left; font-size:16px; padding-right:0px; margin-right:10px;color:#55595d; line-height:14px;}
footer .footer-nav li:last-child { border:none;}
footer .footer-nav li a { color:#fff;font-family: DroidSans;}
footer .footer-nav li a:hover { color:#fff; text-decoration:none;}
footer .copy-right { clear:both; font-size:16px; line-height:26px; color:#55595d; margin-top:21px; }
.footer{display: inline-block;width: 100%;border-top: 1px solid #1a2227;padding: 25px 0; margin-top: 20px;}
.terms{color: #d9b310; padding: 0 6px;}
.line{color: #fff;}

.blog-content{overflow:hidden;width:100%;height:280px}
.blog-content img{width:100%;height:auto;padding-top:30px}
.navbar-brand > img { height:auto; width: 200px;}
.navbar { padding:15px 0;}		
.navbar.navbar-default.navbar-fixed-top.small-header{ padding: 18px 0; }
.navbar .media-middle{ padding: 5px 0 0 0; }
@media screen and (max-width:1370px) {
	body { font-size:16px;}
	h6 { font-size: 22px; line-height: 28px;font-family:'Oswald', sans-serif;}
	h5 { font-size: 24px; line-height: 30px;font-family:'Oswald', sans-serif;}	
	h3 { font-size: 42px;font-family:'Oswald', sans-serif;}
	h2 { font-size: 40px;font-family:'Oswald', sans-serif;}
	h1 { font-size: 44px;font-family:'Oswald', sans-serif;}
	
	.btn.btn-lg {padding: 8px 25px;}

	p { font-size:16px;}
/*	.navbar { padding:10px 0;}		*/
	.nav.navbar-nav.navbar-right > li{padding: 0 21px;}
	.navbar .navbar-nav > li > a { font-size:28px;}
	/*.navbar-brand > img { height:100px;}*/
	.banner-form { margin:0;}

	.banner .media-right { height:520px;}
	.content { padding-top:150px;}
	
	.blue-head .head-wrap { padding: 40px 0;}

	.about-content { padding:40px 0;}
	
	.project-list li { padding:40px 30px 0; min-height:440px;}
	.project-list li img { height:60%;}
	.project-list li p { font-size:15px;}
	
	.news .news-text { padding:100px 0; }
	
	.plans-and-pricing .plan-text { padding:70px 0;}
	.content-listing li { margin-bottom:25px;}
	
	.plans-and-pricing .plan-form textarea, .plans-and-pricing .plan-form input[type="text"] { font-size:16px; padding:12px 16px; margin-bottom:20px;}

	footer .footer-title { font-size:26px;}
	footer .footer-nav li { font-size:14px;}
	footer .copy-right {font-size:14px; line-height:22px;}

}
@media screen and (max-width:1280px) {
	h4 { font-size: 30px; line-height: 40px;font-family:'BebasNeue-Bold';}
	.banner .media-right { height:460px;}
	.banner-form h6 { margin-bottom: 20px;}
	.left.carousel-control > img, .right.carousel-control img{width: 50px;}
	.btn.btn-lg {font-size:25px; }
	.nav.navbar-nav.navbar-right > li{padding: 0 15px;}	
	.carousel-control.left {right: 128px;}
	.carousel-control{bottom: 45px;}
}
@media screen and (max-width:1200px) {
	body { font-size:14px;}
	h6 { font-size: 18px; line-height: 22px;}
	h5 { font-size: 20px; line-height: 26px;}
	h4 { font-size: 24px; line-height: 30px;}
	h3 { font-size: 30px;}
	h2 { font-size: 34px;}
	h1 { font-size: 40px;}
	.navbar .navbar-nav > li > a { font-size: 30px;}
	.nav.navbar-nav.navbar-right > li{padding:0 25px 0 0px;}	
	.banner-text h4 { margin-left:-485px;}
	.project-list li { padding:20px; min-height:400px;}
	.project-list li p { font-size:14px; line-height:20px;}
	.project-list li h5 { line-height:28px; padding-bottom:5px;}
	
}
@media screen and (max-width:1024px) {
	.banner .media-right { height:620px;}
	.nav.navbar-nav.navbar-right > li {padding:0 25px 0 0px}
	.carousel-control.left {right: 128px;}
	
}
@media screen and (max-width:991px) {
	h6 { font-size: 16px; line-height: 20px;}
	h5 { font-size: 18px; line-height: 22px;}
	h4 { font-size: 25px; line-height: 26px;}
	h3 { font-size: 24px;}
	h2 { font-size: 29px;}
	h1 { font-size: 34px;}
	 p { font-size:14px; line-height:22px;}
	.navbar-right { margin-right:0px; margin-bottom: 10px;}
/*	.navbar.small-header .navbar-brand > img{height:48px;}*/
	.banner .media-right { height:auto;}
/*	.content { padding-top:110px;} */
	.banner-text h4 { margin-left:-375px;}		
	.navbar .navbar-nav > li > a { font-size: 16px;  font-weight: 400; padding:0px;}
/*	.navbar-brand > img { height: 60px;}*/
	.navigation { padding: 0 22px 0 22px;}
	.banner-form { margin:20px 0;  padding: 0 20px; width:335px;}
	.banner-form h6 { margin-bottom:15px;}
	.banner-form h6 br { display:none;}
	.carousel-control{right: 70px;width: 9%;  bottom: 40px;width: 8%;}
	.carousel-control.left {right:127px;}
	.navbar .navbar-nav > li > a{letter-spacing: 2px;}
	.nav.navbar-nav.navbar-right > li{ padding: 10px 8px;}
	/*.navbar .navbar-nav > li > a.active, .navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:hover
	{padding: 10px 0 5px;}*/
	.plans-header h2{font-size: 35px;}
	.navbar .navbar-nav > li > a.active, .navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:hover
	{padding-bottom: 0px;}
	.btn.btn-primary.btn-block.disclaimer_btn {box-sizing: border-box;width: 42%;}



	.lctn-1{width:100%;}
	.lctn-2{width:100%;}

}
@media ( min-width: 768px ) and ( max-width: 1023px ){
	.navbar-brand > img{ width: 120px;}
	.navbar,
	.navbar.navbar-default.navbar-fixed-top.small-header{ padding: 10px 0; }
	.navbar.small-header .navbar-brand{ padding: 15px 15px; }
		.content { padding-top:80px;} 
}
@media screen and (max-width:767px) {
	h3 { font-size: 22px;}
	h2 { font-size: 24px;}
	h1 { font-size: 26px;}
        .about-us span{ font-size: 36px;}
	textarea, input[type="text"]{width: 100%;}
	.navbar, 
	.navbar.navbar-default.navbar-fixed-top.small-header
	{ padding: 10px 0; }
	.navbar-toggle{margin:5px 0 0 !important;}
	.navbar-brand > img{width:120px}
	.navbar	.media-left { display:block; padding:0;}
	.navbar-brand { padding:0;}
	.navbar-toggle { margin:15px 0 0;  border:none;}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover { background:none;}
	.navbar-default .navbar-toggle .icon-bar { background:#fff;}
	.navbar-toggle .icon-bar { width:28px;}
	.navbar-toggle .icon-bar + .icon-bar { margin-top:6px;}
	.btn, .btn.btn-lg {
               font-size: 18px !important;
               padding: 10px 25px !important;
         }
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form { border:none; box-shadow:none; position:absolute; top:100px; left:0; width:100%; background:#030f1e; z-index:1000;}
	.navbar .navbar-nav > li > a { padding-left: 10px; border:none;}

	.navigation {padding: 0 8px 0 15px;padding-top: 12px;}
	.navbar .navbar-nav > li > a:hover { background:rgba(255,255,255,0.03)}
	.navbar .navbar-nav > li > a.active, .navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:hover{border:none;padding-bottom:none;}
	.carousel-control{bottom: 30px;}



	.content { padding-top: 80px;}	
	.banner .banner-text { width:100%; display:block;}
	.banner .banner-text h4 { position:relative; left:auto; bottom:auto; margin:0; padding:80px 15px; text-align:center; text-shadow:1px 1px 0 rgba(0,0,0,0.6)}
	.banner .media-right { display:block; width:100%;}
	.banner-form { padding:20px 15px; margin:0; width:100%; min-width:10px;}
	.right.carousel-control {right:48px;}
	.left.carousel-control {right:105px;}
	.slider-tittle > h2 {font-size: 25px;}
	.left.carousel-control > img, .right.carousel-control img{width: 40px;}
	
	
	.about-content .content-listing { margin-top:20px;}
	.about-content p {  margin-bottom: 20px;}
	.banner .banner-form{min-width: 0px;}


	.btn,.btn.btn-lg{font-size: 25px;padding: 5px 25px;}
	.blue-head h2,.Address h3,.plans-header h2{font-size: 25px; letter-spacing: 2px; }
	.btn.btn-primary.btn-block.disclaimer_btn{width: 100%;}



	.project-list li h1 { position:relative; top:auto; left:auto; transform:none; }
	.project-list li h1 br { display:none;}
	.project-list li { width:100%; min-height:10px; padding:20px 15px;}
	.project-list li h1::before { bottom:0; }
	.project-list li strong { display:inline-block;}

	.lctn-1{width:100%;}
	.lctn-2{width:100%;}
	.Address{height:auto;}

	.news .news-text { padding: 40px 0;}
	
	.plans-and-pricing .plan-text { padding:30px 0;}
	.plans-and-pricing .plan-text h4 br { display:none;}
	.plans-and-pricing .plan-form { margin-top:10px;}
	
	footer { padding:20px 0;}
	footer .footer-nav li { margin-bottom:10px;}
	footer .footer-title{font-size: 25px;}
	.col-sm-4 {padding-bottom: 30px;}
}/************************************** news ******************************************/
 .news-details-content .attachment-full.size-full.wp-post-image {height: auto;width: 100%;margin-top: 30px;}
 .news-details-content 	h5 {
    border-bottom: 2px solid #e2e2e2;
    margin-bottom: 0px;
    padding-bottom: 5px;
    font-size: 30px;
 line-height: 42px;}
 .news-details-content a {
    font-size: 18px !important;
 color: #d9b310 !important;}
 .news-description img{width:100%}
 .blue-head1 {background-color: #d9b310;}
 .news-slider .carousel-caption{display:inline;left: 0;right: 0;text-align: center;top: 200px;vertical-align: middle;}
 .news-slider .carousel-caption > h4 {margin: 0 auto 35px;padding: 0 15px;width: 50%;text-shadow:2px 2px 6px rgba(0, 0, 0, 0.7)}
 .btn-primary1 {
    background: #d85e00 none repeat scroll 0 0;
}
.news-slider .carousel-indicators {display: none;} 
#news-slider .carousel-control.left {
  bottom: 50%;
  left: 0;
  z-index:999999;
  
}
 #news-slider .carousel-control.right {bottom: 50%;right: 0;z-index:999999}
 #news-slider .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  font-size: 50px;
  height: 40px;
  margin-top: -10px;
  width: 40px;
}
#news-slider .carousel-caption a{padding:10px 20px}

/********************************************** ajay *****************************************/
.news-details-content {
  margin: 30px 0;
  font-family: DroidSans;
}
.single-category {color: rgb(216, 94, 0);}
.news-description p a {
  color: #d9b310;
  font-size: 16px;
}
.news-details-content .post-navigation {border: none !important;}
.nav-next {position: absolute;right: 16px;margin-top:15px}
.nav-previous {left: 16px;position: absolute;margin-top:15px}
.navigation.post-navigation {float: none !important; width:0px !important;}
.news-description #post-225 > p { margin: 0;}
.news-details-content .post-navigation a {padding:0px;}
#post-227 > p {margin: 0px !important;}
.nav-previous .meta-nav {
  background:lightgray;
  font-family: droidsans;
  font-size: 12px !important;
  margin: 10px 0;
  padding: 10px;
  color:#000000 !important;
}
.nav-next .meta-nav {
  background:lightgray;
  font-family: droidsans;
  font-size: 12px !important;
  margin: 10px 0;
  padding: 10px;
  color:#000000 !important;
}
.mytags > p {margin: 10px 10px 10px 0;}
.news-tag > a {border: 1px solid;margin: 10px;padding: 10px;}
.news-tag > a:first-child {margin-left: 0;}
.news-slider .carousel {height: 570px !important;}
.navbar-default {z-index: 9999999;}
.news-description .attachment-500x900.size-500x900.wp-post-image {margin-top: 65px;}
.gringers-cat .entry-title > a {
  color: rgb(216, 94, 0);
  font-family:droidsans;
  font-size: 22px;
  text-transform: capitalize;
}
.news-tag {display: inline-block;padding: 20px 0 50px;}
.gringers-cat span a {color: rgb(216, 94, 0);}
.gringers-cat .entry-content {font-family: droidsans;line-height: 26px;padding: 15px 0;}
.gringers-cat p {font-family: droidsans;padding: 10px 0;}
.gringers-cat .page-header {margin-bottom: 0;padding: 0;}
.gringers-cat .entry-title {padding-top: 30px;}
.gringers-cat .entry-content > a {color:rgb(216, 94, 0);}
.gringers-cat {padding-bottom: 20px;}


.video { background: #000 none repeat scroll 0 0; padding: 100px 0; text-align: center; }
.video-image { position: relative; }
.video-image > a {
    left: 50%;
    margin: -50px 0 0 -50px;
    position: absolute;
    top: 50%;
}


.simplePopup {
	display:none;
	position:fixed !important;
	background:rgba(0, 0, 0, 0.8);
	z-index:999999999;
	width:100%;
	max-width:100%;
	top: 0 !important;
	height: 100%;
}
.simplePopupBackground {
	display:none;
	background:#000;
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:99999;
}
.simplePopupClose img {
    border: 2px solid #fff;
    border-radius: 100%;
    height: 50px;
    padding: 10px;
}
.play-button {
    left: 50%;
    position: absolute;
    top: 50%;
}
.popup-button { cursor: pointer; font-size: 20px; display: inherit; font-weight: normal; padding: 10px 0 0 0; }
.simplePopupClose{ 
	position: absolute;
	display: inline-block;
    font-size: 40px;
    height: 30px;
    margin: 0 !important;
    right: 100px !important;
    text-align: center;
    top: 70px;
    vertical-align: middle;
    width: 30px;
    z-index: 99999;
    cursor: pointer;
}
@media ( max-width: 790px ){
.video-image > img{ width: 100%;}
.simplePopupClose{ right: 40px !important; top: 25px; }
.vjs-default-skin .vjs-progress-control{ left: 50px !important; }
.vjs-default-skin .vjs-control::before{ left: 10px !important;}
}
@media ( min-width: 791px ) and ( max-width: 1100px ){
.vjs-default-skin .vjs-progress-control{ left: 50px !important; }
.vjs-default-skin .vjs-control::before{ left: 10px !important;}
}
}
